API referenceSettings
Rotate the workspace API token
Workspace-admin only. Rate limited to 5 rotations per hour.
post
https://www.tracira.com/api/settings/rotate-tokenPOST
sessionAuthcookie
better-auth.session_token<token>Browser session cookie used by logged-in Tracira users. Secure-prefixed variants may also be used by the browser.
New token issued.
application/json- response
webhookToken*stringcurl -X POST 'https://www.tracira.com/api/settings/rotate-token'Example Response
{ "webhookToken": "string"}